/* Comfortaa Light */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 300;
  src: local('Comfortaa Light'),
       url('../Fonts/Comfortaa-Light.woff2') format('woff2'), /* Modern Browsers */
       url('../Fonts/Comfortaa-Light.woff') format('woff'); /* Legacy browsers */
}

/* Comfortaa Regular */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 400;
  src: local('Comfortaa'), local('Comfortaa Regular'),
       url('../Fonts/Comfortaa-Regular.woff2') format('woff2'), /* Modern Browsers */
       url('../Fonts/Comfortaa-Regular.woff') format('woff'); /* Legacy browsers */
}

/* Comfortaa Bold */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 700;
  src: local('Comfortaa Bold'),
       url('../Fonts/Comfortaa-Bold.woff2') format('woff2'), /* Modern Browsers */
       url('../Fonts/Comfortaa-Bold.woff') format('woff'); /* Legacy browsers */
}
